x11/xfce4-whiskermenu-plugin - The NetBSD Packages Collection

Alternate application launcher for Xfce

Whisker Menu is an alternate application launcher for Xfce.
When you open it you are shown a list of applications you
have marked as favorites. You can browse through all of your
installed applications by clicking on the category buttons on
the side. Top level categories make browsing fast, and simple
to switch between. Additionally, Whisker Menu keeps a list of
the last ten applications that you launched from it.

Build dependencies

pkgtools/x11-links x11/xcb-proto x11/xorgproto pkgtools/cwrappers devel/glib2-tools textproc/intltool devel/cmake devel/gmake devel/gettext-tools lang/perl5 devel/pkgconf

Runtime dependencies

x11/xfce4-garcon x11/xfce4-panel x11/xfce4-exo graphics/hicolor-icon-theme x11/xfce4-garcon x11/xfce4-panel x11/xfce4-exo graphics/hicolor-icon-theme

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hfxfce4-whiskermenu-plugin-2.4.6nb2.tgz
NetBSD 8.0earmv7hfxfce4-whiskermenu-plugin-2.4.6nb2.tgz
NetBSD 8.0earmv7hfxfce4-whiskermenu-plugin-2.5.3.tgz
NetBSD 8.0i386xfce4-whiskermenu-plugin-2.4.6nb2.tgz
NetBSD 8.0i386xfce4-whiskermenu-plugin-2.4.6nb2.tgz
NetBSD 8.0i386xfce4-whiskermenu-plugin-2.4.6nb2.tgz
NetBSD 8.0i386xfce4-whiskermenu-plugin-2.5.3.tgz
NetBSD 8.0powerpcxfce4-whiskermenu-plugin-2.4.6nb2.tgz
NetBSD 8.0powerpcxfce4-whiskermenu-plugin-2.4.6nb2.tgz
NetBSD 8.0powerpcxfce4-whiskermenu-plugin-2.4.6nb2.tgz
NetBSD 8.0powerpcxfce4-whiskermenu-plugin-2.4.6nb2.tgz
NetBSD 8.0x86_64xfce4-whiskermenu-plugin-2.4.6nb2.tgz
NetBSD 8.0x86_64xfce4-whiskermenu-plugin-2.4.6nb2.tgz
NetBSD 8.0x86_64xfce4-whiskermenu-plugin-2.4.6nb2.tgz
NetBSD 8.0x86_64xfce4-whiskermenu-plugin-2.5.3.tgz
NetBSD 9.0aarch64xfce4-whiskermenu-plugin-2.5.3.tgz
NetBSD 9.0aarch64xfce4-whiskermenu-plugin-2.4.6nb2.tgz
NetBSD 9.0aarch64xfce4-whiskermenu-plugin-2.4.6nb2.tgz
NetBSD 9.0aarch64xfce4-whiskermenu-plugin-2.4.6nb2.tgz
NetBSD 9.0alphaxfce4-whiskermenu-plugin-2.4.6nb2.tgz
NetBSD 9.0alphaxfce4-whiskermenu-plugin-2.5.3.tgz
NetBSD 9.0earmxfce4-whiskermenu-plugin-2.4.6nb2.tgz
NetBSD 9.0earmv6hfxfce4-whiskermenu-plugin-2.4.6nb2.tgz
NetBSD 9.0earmv6hfxfce4-whiskermenu-plugin-2.4.6nb2.tgz
NetBSD 9.0earmv6hfxfce4-whiskermenu-plugin-2.4.6nb2.tgz
NetBSD 9.0earmv6hfxfce4-whiskermenu-plugin-2.4.6nb2.tgz
NetBSD 9.0earmv7hfxfce4-whiskermenu-plugin-2.5.3.tgz
NetBSD 9.0earmv7hfxfce4-whiskermenu-plugin-2.4.6nb2.tgz
NetBSD 9.0earmv7hfxfce4-whiskermenu-plugin-2.4.6nb2.tgz
NetBSD 9.0earmv7hfxfce4-whiskermenu-plugin-2.4.6nb2.tgz
NetBSD 9.0earmv7hfxfce4-whiskermenu-plugin-2.4.6nb2.tgz
NetBSD 9.0earmv7hfxfce4-whiskermenu-plugin-2.4.6nb2.tgz
NetBSD 9.0earmv7hfxfce4-whiskermenu-plugin-2.5.3.tgz
NetBSD 9.0i386xfce4-whiskermenu-plugin-2.4.6nb2.tgz
NetBSD 9.0i386xfce4-whiskermenu-plugin-2.4.6nb2.tgz
NetBSD 9.0i386xfce4-whiskermenu-plugin-2.4.6nb2.tgz
NetBSD 9.0i386xfce4-whiskermenu-plugin-2.5.3.tgz
NetBSD 9.0mips64ebxfce4-whiskermenu-plugin-2.4.6nb2.tgz
NetBSD 9.0mips64ebxfce4-whiskermenu-plugin-2.4.6nb2.tgz
NetBSD 9.0mips64ebxfce4-whiskermenu-plugin-2.4.6nb2.tgz
NetBSD 9.0mips64ebxfce4-whiskermenu-plugin-2.5.3.tgz
NetBSD 9.0mipselxfce4-whiskermenu-plugin-2.4.6nb2.tgz
NetBSD 9.0powerpcxfce4-whiskermenu-plugin-2.4.6nb2.tgz
NetBSD 9.0powerpcxfce4-whiskermenu-plugin-2.4.6nb2.tgz
NetBSD 9.0powerpcxfce4-whiskermenu-plugin-2.4.6nb2.tgz
NetBSD 9.0powerpcxfce4-whiskermenu-plugin-2.4.6nb2.tgz
NetBSD 9.0powerpcxfce4-whiskermenu-plugin-2.4.6nb2.tgz
NetBSD 9.0sh3elxfce4-whiskermenu-plugin-2.4.6nb2.tgz
NetBSD 9.0sh3elxfce4-whiskermenu-plugin-2.4.6nb2.tgz
NetBSD 9.0sparc64xfce4-whiskermenu-plugin-2.4.6nb2.tgz
NetBSD 9.0sparc64xfce4-whiskermenu-plugin-2.5.3.tgz
NetBSD 9.0sparcxfce4-whiskermenu-plugin-2.4.6nb2.tgz
NetBSD 9.0sparcxfce4-whiskermenu-plugin-2.4.6nb2.tgz
NetBSD 9.0sparcxfce4-whiskermenu-plugin-2.4.6nb2.tgz
NetBSD 9.0x86_64xfce4-whiskermenu-plugin-2.4.6nb2.tgz
NetBSD 9.0x86_64xfce4-whiskermenu-plugin-2.5.3.tgz
NetBSD 9.0x86_64xfce4-whiskermenu-plugin-2.4.6nb2.tgz
NetBSD 9.0x86_64xfce4-whiskermenu-plugin-2.4.6nb2.tgz
NetBSD 9.0x86_64xfce4-whiskermenu-plugin-2.4.6nb2.tgz
NetBSD 9.0x86_64xfce4-whiskermenu-plugin-2.4.6nb2.tgz
NetBSD 9.0x86_64xfce4-whiskermenu-plugin-2.5.3.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.